function FileData_Pairs(x)
{
x.t("lors","d\u2019une");
x.t("utilisez","les");
x.t("utilisez","glisseur");
x.t("papillotement","l\u2019image.");
x.t("souris.","nota");
x.t("tra\u00een\u00e9e","curseur");
x.t("boutons","plus");
x.t("lesquels","passe");
x.t("l\u2019ic\u00f4ne","r\u00e9glage");
x.t("offrant","des");
x.t("permettant","r\u00e9cup\u00e9rer");
x.t("gestion","des");
x.t("environnements.","pour");
x.t("pouvez","r\u00e9duire");
x.t("moins","(-)");
x.t("constante","l\u2019\u00e9cran");
x.t("distante","des");
x.t("pixels","sur");
x.t("pixels","d\u00e9colorent");
x.t("placer","niveau");
x.t("des","pixels");
x.t("des","serveurs");
x.t("des","performances");
x.t("des","tra\u00een\u00e9es");
x.t("des","r\u00e9glages");
x.t("r\u00e9seau","papillotement");
x.t("r\u00e9seau","par");
x.t("vous","pouvez");
x.t("vous","souhaitez");
x.t("fin","placer");
x.t("(-)","part");
x.t("(-)","nota");
x.t("r\u00e9glage","niveau");
x.t("r\u00e9glage","plus");
x.t("r\u00e9glage","vid\u00e9o");
x.t("recommand\u00e9","r\u00e9gler");
x.t("niveau","r\u00e9seau");
x.t("niveau","plus");
x.t("niveau","bruit");
x.t("bruits","per\u00e7us");
x.t("sur","lesquels");
x.t("sur","l\u2019ic\u00f4ne");
x.t("sur","niveau");
x.t("sur","z\u00e9ro.");
x.t("sur","l\u2019\u00e9cran.");
x.t("sur","z\u00e9ro");
x.t("diff\u00e9rents","environnements.");
x.t("dialogue","r\u00e9glage");
x.t("d\u2019autre","glisseur");
x.t("base","acc\u00e8s");
x.t("que","vous");
x.t("r\u00e9gler.","placez");
x.t("placez","curseur");
x.t("part","d\u2019autre");
x.t("session","vid\u00e9o");
x.t("les","boutons");
x.t("les","diff\u00e9rences");
x.t("les","couleurs");
x.t("s\u2019affiche.","cliquez");
x.t("plus","moins");
x.t("plus","fin");
x.t("plus","\u00e9lev\u00e9");
x.t("plus","fins.");
x.t("tout","permettant");
x.t("probl\u00e8me","appel\u00e9");
x.t("per\u00e7us","dans");
x.t("z\u00e9ro.","pour");
x.t("vid\u00e9o","distante");
x.t("vid\u00e9o","manuel");
x.t("entra\u00eene","une");
x.t("d\u00e9filement","centre");
x.t("centre","l\u2019\u00e9chelle");
x.t("r\u00e9cup\u00e9rer","les");
x.t("serveurs","r\u00e9duction");
x.t("d\u2019autres","bruits");
x.t("effectuer","des");
x.t("effectuer","r\u00e9glage");
x.t("performances","convenables");
x.t("pour","des");
x.t("pour","effectuer");
x.t("pour","r\u00e9duire");
x.t("pour","r\u00e9gler");
x.t("importante","r\u00e9seau");
x.t("l\u2019\u00e9cran.","probl\u00e8me");
x.t("r\u00e9duire","tra\u00een\u00e9e");
x.t("r\u00e9duire","niveau");
x.t("ramenez-le","sur");
x.t("curseur","d\u00e9filement");
x.t("curseur","souris");
x.t("caus\u00e9","par");
x.t("dans","diff\u00e9rents");
x.t("dans","bo\u00eete");
x.t("glisseur","pour");
x.t("d\u00e9colorent","passage");
x.t("par","les");
x.t("par","d\u2019autres");
x.t("s\u00e9lectionnez","outils");
x.t("l\u2019\u00e9chelle","l\u2019aide");
x.t("\u00e9lev\u00e9","offrant");
x.t("manuel","s\u2019affiche.");
x.t("manuel","r\u00e9duction");
x.t("manuel","bo\u00eete");
x.t("l\u2019image.","est");
x.t("tra\u00een\u00e9es","curseur");
x.t("fonction","que");
x.t("passe","souris.");
x.t("syst\u00e8me","tout");
x.t("acc\u00e8s","gestion");
x.t("au-dessus","z\u00e9ro");
x.t("juste","au-dessus");
x.t("passage","souris");
x.t("est","recommand\u00e9");
x.t("est","caus\u00e9");
x.t("souris","lors");
x.t("souris","vous");
x.t("souris","sur");
x.t("souris","est");
x.t("souris","r\u00e9duction");
x.t("souris","fonctionnement");
x.t("souris","puis");
x.t("d\u2019une","session");
x.t("actualisation","constante");
x.t("diff\u00e9rences","niveau");
x.t("nota","r\u00e9glage");
x.t("nota","pour");
x.t("sollicitation","importante");
x.t("r\u00e9glages","plus");
x.t("r\u00e9glages","approximatifs");
x.t("outils","r\u00e9glage");
x.t("r\u00e9duction","des");
x.t("r\u00e9duction","niveau");
x.t("r\u00e9gler","niveau");
x.t("fonctionnement","base");
x.t("appel\u00e9","tra\u00een\u00e9es");
x.t("souhaitez","r\u00e9gler.");
x.t("une","actualisation");
x.t("une","sollicitation");
x.t("convenables","syst\u00e8me");
x.t("bruit","utilisez");
x.t("bruit","sur");
x.t("bruit","dans");
x.t("bruit","s\u00e9lectionnez");
x.t("bruit","juste");
x.t("bruit","correspondant");
x.t("approximatifs","les");
x.t("bo\u00eete","dialogue");
x.t("l\u2019aide","souris");
x.t("z\u00e9ro","utilisez");
x.t("z\u00e9ro","entra\u00eene");
x.t("cliquez","sur");
x.t("puis","ramenez-le");
x.t("correspondant","fonction");
x.t("l\u2019\u00e9cran","une");
x.t("couleurs","des");
}
